/* generic stylesheet */
/* {{{ core styles ======================================================== */

body {
    margin-left: 5%;
    margin-right: 5%;
}

p {
    text-align: justify;
}

blockquote {
    border: 1px solid #BBBBBB;
    border-left-width: 5px;
    padding-left: 1em;
    padding-right: 1em;
    color: black;
    background-color: #DDDDDD;
}

kbd {
    font-weight: bold;
}

/* }}} end core styles */
/* {{{ table styles ======================================================= */

table,tr,th,td {
    margin-left: auto;
    margin-right: auto;
    border: 1px solid;
    border-collapse: collapse;
    padding: .2em;
}

th {
    color: black;
    background-color: #D9D9D9;
}

td {
    color: black;
    background-color: #F2F2F2;
}

caption {
    font-style: italic;
}

/* }}} end table styles */
/* {{{ link styles ======================================================== */

a:link { color: blue; }
a:visited { color: purple; }
a:hover { color: green; }
a:active { color: red; }

/* }}} end link styles */
/* {{{ image styles ======================================================= */

img.review-inset {
    float: left;
    margin-right: 1em;
    margin-bottom: .5em;
}

/* why don't lists, being block elements like paragraphs, act like paragraphs
 * when it comes to obeying the margins of the floated image? And what else
 * doesn't, so what other ad-hockery am I missing? This seems to be a
 * non-sensical property to apply, anyway - I suspect it just happens to work
 * with some text in some browsers but isn't The Right Thing to Do. 'clear'
 * would be more to the point, but that's not what I want either - I want
 * lists to flow like paragraphs while the list items preserve their relative
 * indents. */
ul {
    overflow: auto;
}

/* }}} end images */
/* {{{ misc special ======================================================= */

/* {{{ classes ------------------------------------------------------------ */

/* for use with attributions appended to blockquotes */
.source {
    color: #444444;
    text-align: right;
    padding-right: 3em;
    font-size: 80%;
}

.fixme {
    font-weight: bold;
    background: red;
    color: yellow;
}

.spoiler {
    color: white;
    background-color: white;
}

/* }}} end classes */
/* {{{ table of contents -------------------------------------------------- */

#toc {
    border: solid 2px #BBBBBB;
    background-color: #DDDDDD;
}

#toc p {
    margin-left: 5%;
    background-color: #DDDDDD;
    font-weight: bold;
}

#toc a {
    background-color: #DDDDDD;
}

#toc > ul {
    margin-left: 5%;
    margin-right: 5%;
    font-size: 90%;
}

/* }}} end table of contents */
/* {{{ footer ------------------------------------------------------------- */

#footer {
/* using the 3.2 attribute from 4.01 transitional for lynx support */
/*    text-align: center;*/
    font-size: smaller;
}

/* }}} end footer */

/* }}} end misc special */
/* vim:set fdm=marker fen: */
